import Head from 'next/head'
import Header from './Header'
import Meta from './Meta'
import Nav from './Nav'
import Footer from './Footer'
import GlobalStyle from '../../styles/global'

const Page = (props: any) => (
  <>
    <Meta />

    <Header />
    <main>{props.children}</main>
    <Footer />

    <style jsx global>
      {GlobalStyle}
    </style>
  </>
)

export default Page
